Subject: [SAM] Update: Meeting & Document Stati

From: "Thomas C. Schmidt" <[email-masked]>
Date: Tue, 09 Mar 2010 14:29:03 +0100

Folks,

I've just updated our Wiki page: 
http://trac.tools.ietf.org/group/irtf/trac/wiki/samrg

We'll meet on THURSDAY, March 25, 2010, 1300 - 1500 in the Manhattan 
room. A tentative agenda follows shortly.

I've also made an attempt to sort documents. From my current knowledge, 
we have five active documents:

  * SAM extensions to reload
  * Multiparty transport
  * SAM common API
  * XCAST (2 docs)

Please take a look and hint on anything I may have missed.

Hope to see you in Anaheim

Thomas
-- 

Prof. Dr. Thomas C. Schmidt
° Hamburg University of Applied Sciences                   Berliner Tor 7 °
° Dept. Informatik, Internet Technologies Group    20099 Hamburg, Germany °
° http://www.haw-hamburg.de/inet                   Fon: +49-40-42875-8452 °
° http://www.informatik.haw-hamburg.de/~schmidt    Fax: +49-40-42875-8409 °